Bug 814958 - Result in an error at the end when you try to install the ffmpeg to Totem
Result in an error at the end when you try to install the ffmpeg to Totem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
17
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 11:51 EDT by trazomaw.kenji
Modified: 2013-07-31 20:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:39:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description trazomaw.kenji 2012-04-21 11:51:53 EDT
Description of problem:

When you try to play Totem,
Plug-in is required to decode the additional gnome-packagekit this file

You must have plug-ins:
· MPEG-1 Layer 3 (MP3) decoder
· XVID MPEG-4 decoder

When you press the search button and get it, install the following plug-ins
GStreamer FFmpeg-based plug-ins
Out with during the resolution of dependency and leave it by pressing the installation,

Additional approval is required

So go, and press Continue, and press the password,

Do you want to trust the source of the package?

Is displayed, press the Yes, I failed to install the package.

Version-Release number of selected component (if applicable):

Terminal to continue with the installation will succeed.

su-c 'yum install gstreamer-ffmpeg'

So, it is likely a bug in PackageKit.
Comment 1 Fedora End Of Life 2013-07-03 18:38:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 20:39:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.